You are not logged in.

Search results

Search results 1-6 of 6.

Please register in order to use all features of this site.

Thursday, June 5th 2008, 10:10am

Author: Zyos

Re: Completely Removing Defaults

I'm using that at the moment although a more customised ones, theres a few more empty files and configurations with mine though, also integrated a non dll open sp with it too. It serves as the base for continuum, the mod we are building over at uberlancer.com You could spend half a millenia going through the dependencies of each item, but as its like an intermingled spider web, your going to constantly run into more and more dependencies, the whole point of cold voids mod is to circumvent or in ...

Monday, May 26th 2008, 7:34pm

Author: Zyos

Re: Delayed weapon firing

I pretty much said how to do it with the statement ... and it was aimed at firekiss

Sunday, May 25th 2008, 8:44pm

Author: Zyos

Re: OpenSP using 1.1?

Yes but uberlancer is a total conversion, entering story mode when MP is so drastically altered will cause crashes, as the SP mode is just basically all scripted with triggers etc on top of the existing MP mode universe, its all intertwined. The main reason I used OpenSP, is so that players would be able to explore the MP mod without the server needing to be up, or launching a local server. So if anyone has a 1.1 OpenSP, or can make one, that would be great

Sunday, May 25th 2008, 4:51pm

Author: Zyos

Re: OpenSP using 1.1?

Come to think of it, is there a way to remove the story and load game option from the UI?

Sunday, May 25th 2008, 2:40pm

Author: Zyos

Re: Delayed weapon firing

I take it your essentially using a missile that doesn't turn with the const effect of a gun with a delay for the "motor" to take effect? I thought of using such a weapon for static solars, like bases, weapon platforms etc, it is cool to hear something charging weapons and then BOOOOM. But anyways I guess the uber shot could be achieved by using the solar crusher concept over at eoa players consortium, I believe they used a fuse with that? to get a secondary explosion to get around the shield the...

Sunday, May 25th 2008, 2:39pm

Author: Zyos

OpenSP using 1.1?

Hi guys, I am wondering if there is an OpenSP version for vanilla content that uses the 1.1 version of the common.dll, or if anyone can create one ... I am having issues using this as our server requires 1.1 to use our custom FLHook to operate, unfortunately as the rest of the 1.1 patch requires information from content.dll that is only currently as I see it, 1.0 hacked. If anyone can offer any assistance, it would be helpful, as it causes a crash with my stripped down version of Freelancer, on ...